<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.uicapture"
            value="${basedir}/../uicapture/GroboUICapture-1.0.0alpha2-core.jar" />

    
    
    